<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_weather_alert_bg" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
    <RelativeLayout android:id="@id/rl_alert_main" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.titlebar.MJTitleBar android:id="@id/weather_alert_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/transparent" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleText="@string/weather_alert_waring" app:mjTbTitleTextColor="@color/white" xmlns:app="http://schemas.android.com/apk/res-auto" />
        <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/weather_alert_title_bar">
            <ListView android:id="@id/lv_alerts" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:divider="@drawable/alert_listview_divider" android:dividerHeight="1.0px" android:overScrollMode="never" />
        </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
    </RelativeLayout>
    <RelativeLayout android:id="@id/rl_nodata" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:id="@id/iv_no_data" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
        <RelativeLayout android:background="@color/black_60p" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <TextView android:textSize="14.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_click_refresh" android:background="@drawable/alert_button_refresh_selector" android:layout_width="90.0dip" android:layout_height="30.0dip" android:text="@string/alert_click_refresh" android:layout_centerInParent="true" />
            <TextView android:textSize="17.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_alert_warn" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/_10dp" android:text="@string/network_unaviable" android:layout_above="@id/tv_click_refresh" />
        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>